[ 
https://issues.apache.org/jira/browse/PIG-4904?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

liyunzhang_intel resolved PIG-4904.
-----------------------------------
    Resolution: Won't Fix

As Pig will not support hadoop1 anymore. Spark branch will not support hadoop1 
and will not test for hadoop1.

> Test spark branch with hadoop 1.x 
> ----------------------------------
>
>                 Key: PIG-4904
>                 URL: https://issues.apache.org/jira/browse/PIG-4904
>             Project: Pig
>          Issue Type: Sub-task
>          Components: spark
>            Reporter: liyunzhang_intel
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to